petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFESetUp

Construct data structures for the PetscFE

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetUp(PetscFE fem)

Collective on PetscFE

### Input Parameter

fem -the PetscFE object to setup

### See Also

PetscFEView(), PetscFEDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages